.GE1/1-X-L-CERN-0031: &GE1/1-X-L-CERN-0031
  gem type: long
  uid: GE1/1-X-L-CERN-0031
  children:
    # GE1/1-OH-V3-0139
    - !optohybrid_fpga
      uid: 9362667627290368
    - !gbt
      number: 0
      uid: 40497
    - !gbt
      number: 1
      uid: 40484
    - !gbt
      number: 2
      uid: 40518
    - !vfat
      number: 0
      uid: 9446
    - !vfat
      number: 1
      uid: 9426
    - !vfat
      number: 2
      uid: 9461
    - !vfat
      number: 3
      uid: 9376
    - !vfat
      number: 4
      uid: 9374
    - !vfat
      number: 5
      uid: 9486
    - !vfat
      number: 6
      uid: 9423
    - !vfat
      number: 7
      uid: 9476
    - !vfat
      number: 8
      uid: 9377
    - !vfat
      number: 9
      uid: 9368
    - !vfat
      number: 10
      uid: 9359
    - !vfat
      number: 11
      uid: 9460
    - !vfat
      number: 12
      uid: 9462
    - !vfat
      number: 13
      uid: 9487
    - !vfat
      number: 14
      uid: 9448
    - !vfat
      number: 15
      uid: 7901
    - !vfat
      number: 16
      uid: 10617
    - !vfat
      number: 17
      uid: 9369
    - !vfat
      number: 18
      uid: 7902
    - !vfat
      number: 19
      uid: 9452
    - !vfat
      number: 20
      uid: 9444
    - !vfat
      number: 21
      uid: 9424
    - !vfat
      number: 22
      uid: 9450
    - !vfat
      number: 23
      uid: 10673
